[Defaults]
Installation String=Copie des fichiers de l'utilitaire d'importation Messenger de Netscape Communicator...
Show Reboot Dialog=NO

Default Path=
Path Dependency=[Shell Path]\Program
Changeable Path=NO
Description=Utilitaire d'importation Messenger de Netscape Communicator
Size=491520
Invisible=NO

Internal Script=YES

[CompressGet]
CG0=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=program\*.*
Options=INCLUDE_SUBDIR|LOCKEDFILE
Process State=Not Configure
OS=

[Delete Files]
File0=NO

[Delete Files-File0]
Filename=nabapi32.dll
Path=[Default Path]
Process State=
Process Option=
OS=

[Version Registry]
VR0=NO
VR1=NO

[Version Registry-VR0]
Reg Main Path=Communicator
Reg Relative Path=Program
File Path=[Default Path]
Version=4.50.2.98274
OS=
File0=import32.exe

[Version Registry-VR1]
Reg Main Path=Communicator
Reg Relative Path=Import
File Path=[Default Path]\import
Version=4.50.2.98274
OS=
File0=eudraimp.dll
File1=outlkimp.dll
File2=OutlookI.dll
File3=textimp.dll

